﻿@font-face {
    font-family: 'preludemedium';
    src: url('https://www.chapelcomic.com/assets/font/prelude-webfont.woff2') format('woff2'),
         url('https://www.chapelcomic.com/assets/font/prelude-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

/*	Fade In, Fade Out	*/
/* 	100% = b	*/
img.a {
	position:relative;
	left: 0;
	top: 0;
	z-index: 10;
	display:inline-block;
}
img.b {
	position:relative;
	right: 0;
	bottom: 0;
	z-index: 1;
	display:inline-block;
}

/*  container  */
body {
line-height: 1.25;
background-color:black
}
#container
{
	width:910px;
	display:block;
	text-align:center;
	margin: 0px auto;
}

/*	Top Navigation Bar	*/
#topnav {
	text-align:center;
}
#arch1 {
	background-image:url("assets/older100.png");
	display:inline-block;
	height:150px;
	width:290px;
}
#arch2 {
	background-image:url("assets/archive100.png");
	display:inline-block;
	height:150px;
	width:290px;
}
#arch3 {
	background-image:url("assets/newer100.png");
	display:inline-block;
	height:150px;
	width:290px;
}


/*  webcomic  */
#game {
    text-align:center;
    color: #999999;
	font-family: 'preludemedium';
	font-size:20px;
}
#title {
    text-align:center;
	color: #333333;
	font-family: 'preludemedium';
	font-weight: bold;
	font-size:38px;
}
#comic {
    background-image: url("background.gif");
    background-color: #cccccc;
    width:900px;
}
#comicbottom {
	background:url(assets/comicbottom.png);
	width:900px;
	height:40px;
	bottom:0px;
	left:0px;
}

/*	Bottom Navigation Bar	*/
#nav1 {
	background-image:url(assets/botoldest100.png);
	width:160px;
	height:120px;
	display:inline-block;
}
#nav2 {
	background-image:url(assets/botolder100.png);
	width:160px;
	height:120px;
	display:inline-block;
}
#nav3 {
	background-image:url(assets/botarchive100.png);
	width:160px;
	height:120px;
	display:inline-block;
}
#nav4 {
	background-image:url(assets/botnewer100.png);
	width:160px;
	height:120px;
	display:inline-block;
}
#nav5 {
	background-image:url(assets/botnewest100.png);
	width:160px;
	height:120px;
	display:inline-block;
}
#navpadding {
	display:inline-block;
	width:20px;
}

/*	Bottom Links and Comments	*/
#links {
	background-color:black;
	text-align:left;
	width:902px;
	display:inline-block;
	border:0px;
	padding:0px;
	margin:0px;
}
#link {
	width:200px;
	height:250px;
	width:200px;
	display:inline-block;
	border:0px;
	padding:0px;
	margin:0px;
	vertical-align:top;
}
#link1 {
	background-image:url(assets/patreon100.png);
	display:inline-block;
}
#link2 {
	background-image:url(assets/reddit100.png);
	display:inline-block;
}
#link3 {
	background-image:url(assets/facebook100.png);
	display:inline-block;
}
#link4 {
	background-image:url(assets/twitter100.png);
	display:inline-block;
}
#comments {
	width:490px;
	height:620px;
	background-image:url("assets/backgroundcomments.png");
	display:inline-block;
	position: relative;
	border:0px;
	padding:0px;
	margin:0px;
	text-align:center;
}
#commentsmid {
	width:450px;
	height:570px;
	padding:20px;
	display:inline-block;
	color:white;
}
#commenttopbox {
	width:220px;
	height:300px;
	padding:0px;
	display:inline-block;
	text-align:left;
}
#commentline {
	width:450px;
	height:10px;
	background-image:url(assets/linecomment.png);
	display:inline-block;
}
#emailbox {
	width:450px;
	height:70px;
	display:inline-block;
	text-align:center;
}
#commentbottombox {
	width:430px;
	padding-left:10px;
	padding-right:10px;
	display:inline-block;
	color: white;
	text-align:left;
	font-family: 'preludemedium';
}



/*	Comments Edit	*/


/*	underline	*/
#underline {
	font-family: 'preludemedium';
	background:url(assets/underline.png);
	width:860px;
	min-height:90px !important;
	color:white;
	left: 20px;
	position: relative; 
}
#underlinecontentleft {
    position: absolute;
    bottom: 25px;
    left: 10px;
    color:white;
}
#underlinecontentright {
	position: absolute;
    bottom: 25px;
    right: 10px;
    color:white;
}
a {
    color:white;
}

